Results 1 to 2 of 2

Thread: M7 and ati Catalyst 9.9 driver

  1. #1

    Default M7 and ati Catalyst 9.9 driver

    Hi all,

    I tried following the "compile ati driver in M6" post (using 9.8) from a while back after I installed M7, and it didn't work for me. (I don't recall the exact errors).

    So I restored files to their original back up variant and downloaded the recently release 9.9 driver. There appear to be no error messages when I install it, and there isn't anything in dmesg related to the fglrx (note I didn't follow the special instructions in the above post)

    Anyone get this working in M7? Anyone try the 9.10 pre-release that surfaced with ubuntu that I've seen on the net?

  2. #2
    Join Date
    Jun 2008
    Location
    Sarasota, Florida usa
    Posts
    807

    Default Re: M7 and ati Catalyst 9.9 driver

    Quote Originally Posted by gavinto View Post
    Hi all,

    I tried following the "compile ati driver in M6" post (using 9.8) from a while back after I installed M7, and it didn't work for me. (I don't recall the exact errors).

    So I restored files to their original back up variant and downloaded the recently release 9.9 driver. There appear to be no error messages when I install it, and there isn't anything in dmesg related to the fglrx (note I didn't follow the special instructions in the above post)

    Anyone get this working in M7? Anyone try the 9.10 pre-release that surfaced with ubuntu that I've seen on the net?
    I haven't used the ati drivers in the 11.2 series as the drivers won't compile with the 2.6.31 kernel. anyway the ones I have tried. the radeon drivers are working better that the ati drivers I installed in openSUSE11.0.

    Did you run aticonfig --initial
    then alt f2 amdccle while in your desktop

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •